## bash-argsparse 1.8.22.ga05fe6d

=== debian/changelog ===
bash-argsparse (1.8.22.ga05fe6d-4) unstable; urgency=medium

  * Patch tutorial scripts to look for argsparse.sh in its proper place.

 -- Roland Mas <lolando@debian.org>  Tue, 28 Nov 2023 21:41:19 +0100

bash-argsparse (1.8.22.ga05fe6d-3) unstable; urgency=medium

  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1043658).

 -- Roland Mas <lolando@debian.org>  Sun, 15 Oct 2023 01:53:36 +0200

bash-argsparse (1.8.22.ga05fe6d-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 09 May 2023 19:21:21 +0200

bash-argsparse (1.8.22.ga05fe6d-1) unstable; urgency=medium

  * New upstream snapshot.
  * Initial upload to Debian.

 -- Roland Mas <lolando@debian.org>  Wed, 12 Apr 2023 10:51:11 +0200

bash-argsparse (1.8-1) UNRELEASED; urgency=medium

  * Update packaging to current Debian standards.

 -- Roland Mas <lolando@debian.org>  Wed, 12 Apr 2023 09:58:48 +0200

bash-argsparse (1.8) unstable; urgency=low

  * Version 1.8

 -- Damien Nadé <bash-argsparse@livna.org>  Tue, 05 Sep 2017 13:57:55 +0200

bash-argsparse (1.7) unstable; urgency=low

  * Version 1.7

 -- Damien Nadé <bash-argsparse@livna.org>  Thu, 5 Mar 2015 12:20:00 +0100

bash-argsparse (1.6.2) unstable; urgency=low

  * Version 1.6.2

 -- Damien Nadé <bash-argsparse@livna.org>  Thu, 22 Jan 2015 16:35:00 +0100

bash-argsparse (1.6.1) unstable; urgency=low

  * Version 1.6.1

 -- Damien Nadé <bash-argsparse@livna.org>  Thu, 10 Oct 2014 19:40:00 +0200

bash-argsparse (1.6) unstable; urgency=low

  * Version 1.6
  * Doxygen documentation

 -- Damien Nadé <bash-argsparse@livna.org>  Mon, 13 Jan 2014 10:31:12 +0100

bash-argsparse (1.5) unstable; urgency=low

  * Initial packaging

 -- Damien Nadé <bash-argsparse@livna.org>  Mon, 18 Mar 2013 12:39:40 +0200
