=== debian/control ===
Source: bash-argsparse
Section: libs
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Standards-Version: 4.6.0
Build-Depends: debhelper (>= 13), doxygen
Vcs-Browser: https://salsa.debian.org/debian/bash-argsparse
Vcs-Git: https://salsa.debian.org/debian/bash-argsparse.git

Package: bash-argsparse
Architecture: all
Depends: bash (>= 4), ${misc:Depends}
Description: High level argument parsing library for bash
 The purpose is to replace the option-parsing and usage-describing
 functions commonly rewritten in all scripts.
 .
 This library is implemented for bash version 4. Prior versions of
 bash will fail at interpreting that code.
