=== debian/rules ===
#!/usr/bin/make -f

execute_after_dh_auto_build:
	doxygen

%:
	dh $@

override_dh_fixperms:
	dh_fixperms -X tutorial
